@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

.poppins-thin {
  font-family: "Poppins", sans-serif;
  font-weight: 100;
  font-style: normal;
}

.poppins-extralight {
  font-family: "Poppins", sans-serif;
  font-weight: 200;
  font-style: normal;
}

.poppins-light {
  font-family: "Poppins", sans-serif;
  font-weight: 300;
  font-style: normal;
}

.poppins-regular {
  font-family: "Poppins", sans-serif;
  font-weight: 400;
  font-style: normal;
}

.poppins-medium {
  font-family: "Poppins", sans-serif;
  font-weight: 500;
  font-style: normal;
}

.poppins-semibold {
  font-family: "Poppins", sans-serif;
  font-weight: 600;
  font-style: normal;
}

.poppins-bold {
  font-family: "Poppins", sans-serif;
  font-weight: 700;
  font-style: normal;
}

.poppins-extrabold {
  font-family: "Poppins", sans-serif;
  font-weight: 800;
  font-style: normal;
}

.poppins-black {
  font-family: "Poppins", sans-serif;
  font-weight: 900;
  font-style: normal;
}

.poppins-thin-italic {
  font-family: "Poppins", sans-serif;
  font-weight: 100;
  font-style: italic;
}

.poppins-extralight-italic {
  font-family: "Poppins", sans-serif;
  font-weight: 200;
  font-style: italic;
}

.poppins-light-italic {
  font-family: "Poppins", sans-serif;
  font-weight: 300;
  font-style: italic;
}

.poppins-regular-italic {
  font-family: "Poppins", sans-serif;
  font-weight: 400;
  font-style: italic;
}

.poppins-medium-italic {
  font-family: "Poppins", sans-serif;
  font-weight: 500;
  font-style: italic;
}

.poppins-semibold-italic {
  font-family: "Poppins", sans-serif;
  font-weight: 600;
  font-style: italic;
}

.poppins-bold-italic {
  font-family: "Poppins", sans-serif;
  font-weight: 700;
  font-style: italic;
}

.poppins-extrabold-italic {
  font-family: "Poppins", sans-serif;
  font-weight: 800;
  font-style: italic;
}

.poppins-black-italic {
  font-family: "Poppins", sans-serif;
  font-weight: 900;
  font-style: italic;
}

.pb-1 {
  padding-bottom: 10px;
}

.pb-2 {
  padding-bottom: 20px;
}

.pb-3 {
  padding-bottom: 30px;
}

.pb-4 {
  padding-bottom: 40px;
}

.pt-1 {
  padding-top: 10px;
}

.pt-2 {
  padding-top: 20px;
}

.pt-3 {
  padding-top: 30px;
}

.pt-4 {
  padding-top: 40px;
}

.mb-1 {
  margin-bottom: 10px;
}

.mb-2 {
  margin-bottom: 20px;
}

.mb-3 {
  margin-bottom: 30px;
}

.mb-4 {
  margin-bottom: 40px;
}

.mt-1 {
  margin-top: 10px;
}

.mt-2 {
  margin-top: 20px;
}

.mt-3 {
  margin-top: 30px;
}

.mt-4 {
  margin-top: 40px;
}

.text-black {
  color: black;
}

.text-white {
  color: white;
}

.text-blue {
  color: #003864;
}

.text-darkgrey {
  color: #3E3E3E;
}

.text-coral {
  color: #F7426C;
}

.bg-lightgrey {
  background-color: #F8F8F8;
}

.f-18 {
  font-size: 18px;
  line-height: 22px;
}

.uppercase {
  text-transform: uppercase;
}

/*hero*/

.bg-gradient {
  background: #F7426C;
  background: linear-gradient(44deg, rgba(247, 66, 108, 1) 0%, rgba(255, 126, 48, 1) 50%, rgba(255, 255, 255, 1) 100%);
}

.banner-hero {
  height: 600px!important;
  margin-top: 150px;
  background-position: bottom;
}

.hero-cols .icon-az {
  max-width: 200px;
}

.hero-cols .tez {
  max-width: 250px;
}

.fecha {
  display: flex;
  align-content: center;
  align-items: center;
}

.fecha img {
  max-width: 50px;
  margin-left: -65px;
  margin-right: 15px;
}

.hero-cols {
  height: 600px;
}

.hero-cols .column-1 > *:not(:last-child) {
  margin-bottom: 50px;
}

.epitelio {
  padding: 20px 30px;
  max-width: 300px;
}

.epitelio p {
  padding-bottom: 0px;
  margin-bottom: 0px;
  text-align: center;
  font-size: 18px;
}

.icon-astra {
  max-width: 200px;
  margin-left: auto;
  display: flex;
  align-items: flex-end;
}

@media(min-width: 992px) {
  .hero-cols .column-1 > :last-child {
    margin-top: auto;
  }

  .hero-cols .column-1 {
    height: 550px;
    display: flex;
    flex-direction: column;
  }

  .icon-astra {
    height: 400px;
  }
}

@media(max-width:992px) {
  .hero-cols .column-2 {
    display: flex;
    justify-content: space-between;
    margin-top: 50px;
  }

  .hero-cols .column-2 img {
    max-width: 150px;
  }

  .cols-medicos img {
    margin-bottom: 20px;
  }

  .banner-hero {
    margin-top: 100px!important;
  }
}

.card-info {
  padding: 20px;
  border: 1px solid #D9D9D9;
  display: flex;
  align-items: center;
  border-radius: 20px;
  background-color: white;
}

.card-info img {
  padding: 0px 10px 0px 0px;
  max-width: 80px;
}

.card-info p {
  margin-bottom: 0px;
}

.col-cards {
  padding: 40px 0px 60px;
}

.slide-card {
  position: relative;
  width: 100%;
  overflow: hidden;
}

.slide-card img {
  display: block;
  width: 100%;
  height: auto;
}

.slider-container .slide-card a {
  display: flex;
  flex-direction: column;
}

.slide-card .mask {
  position: relative;
  bottom: 0;
  left: 0;
  right: 0;
  background: #F7426C;
  background: linear-gradient(233deg, rgba(247, 66, 108, 1) 0%, rgba(255, 126, 48, 1) 100%);
  padding: 15px 20px;
  z-index: 2;
  border-radius: 10px;
  margin-top: -20px;
}

.mask p {
  margin-bottom: 0px;
}

.slider-container button {
  position: absolute;
  transform: translateY(-50%);
  background-color: transparent;
  color: #F7426C;
  border: none;
  padding: 10px;
  cursor: pointer;
  border-radius: 5px;
  z-index: 9999;
  box-shadow: 0 0 5px rgba(255, 255, 255, 0.4);
}

.slider-container .dots {
  display: none!important;
}

.ml-auto {
  margin-left: auto!important;
}

@media (max-width: 992px) and (min-width: 767px) {
  .slider-container .slide-card {
    max-width: 50%;
    min-width: 50%;
    width: 100%;
    padding: 0 10px;
  }

  .slider-container .slider-card {
    max-width: 1110px;
    gap: 0;
  }

  .slider-container .slide-card a {
    display: flex;
    justify-content: center;
  }
}

@media (max-width: 767px) {
  .slider-container .slide-card {
    max-width: 100%;
    min-width: 100%;
    width: 100%;
    padding: 0 10px;
  }

  .slider-container .slider-card {
    justify-content: space-around;
  }

  .slider-card {
    gap: 0!important;
  }

  .slide-card a {
    display: flex;
    justify-content: center;
    margin-top: 20px;
  }

  .slide-card a {
    display: flex;
    flex-direction: column;
  }

  .mask {
    position: relative!important;
    margin-top: -20px;
    min-height: 80px;
  }

  .slider-container .slider-card {
    display: flex;
    transition: transform 0.5s ease-in-out;
  }
}

.modal-body{
    overflow: hidden;
}